Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27440/?format=api
{ "ob_id": 27440, "uuid": "a36266fd19f5419eb9e5cdffe8ec58f9", "title": "Drivers of Variability in the South Asian Monsoon - MONSOON", "abstract": "Drivers of Variability in the South Asian Monsoon (MONSOON). This project aims to improve our understanding of variability in the South Asian monsoon. The focus is on developing a better understanding of processes driving variability, seasonality and predictability.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114685/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114687/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114686/?format=api" ] }